@charset "UTF-8";

@media only screen and (max-width: 767.98px) {
	.ruby:before {
		top: -12px;
	}
}

/*
WOVN 高さ調整
=============*/

html:lang(en) .h5-s.min-height{
	min-height: 50.41px;
}
@media only screen and (max-width: 767.98px) {
html:lang(en) .h5-s.min-height{
	min-height: auto;
}
}
